server:
  error:
    whitelabel:
      enabled: false # Disable html error responses.
    include-stacktrace: never

spring:
  # -------------------------------------------------
  # Database configuration
  # -------------------------------------------------
  datasource:
    driverClassName: org.postgresql.Driver
    url: jdbc:postgresql://localhost:5432/db_cerberus
    username: cerberus
    password: P@ssword1
  # Disable feature detection by this undocumented parameter.
  # Check the org.hibernate.engine.jdbc.internal.JdbcServiceImpl.configure method for more details.
  jpa:
    database-platform: org.hibernate.dialect.PostgreSQLDialect
    properties.hibernate.temp.use_jdbc_metadata_defaults: false
    open-in-view: false